p {
	font-size: 1.5em;;
}

table {
	width: 100%;
	border: collapse;
	font-size: 1.8em;
	text-align: center
}

td {
	padding-top: 3%;
	padding-bottom: 3%;
}

th {
	font-size:1em;
	padding-bottom: 2.6%;
}




.heading-box {
	display: flex;
	align-items: center;
	width: 100%;
}

.horizontal-line-shadow {
	display: flex;
	background: black;
	width: 100%;
	border-bottom: 0.2vw solid black;
	box-shadow: 0 0.2vw 0.2vw 0 gray;
}

.top-tab-container {
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: space-around;
	padding-top: 2%;
}

.image-container {
	display: flex;
	flex-direction: column;
	position: relative;
	order: 1;
}



.top-news-container {
	margin-top: 5%;
	display: flex;
	justify-content: space-between;
	font-size: 1.4em;
	width: 100%;
	order: 2;
}

.top-news-content-container {
	display: flex;
	width: 100%;
	flex-direction: column;
	order:3;
}

.score-data-container {
	display: flex;
	width: 100%;
	align-items: center;
	margin-top: 5%;
	order: 4;
}

.weather-forecast {
	display: flex;
	flex-direction: column;
	width:100%;
	order: 5;
}
.latest-news-container {
	margin-top: 4%;
	display: flex;
	width: 100%;
	justify-content: space-between;
	font-size: 1.5em;
}

.news-blocks {
	color: gray;
	margin-top: 4%;
	display: flex;
	width: 100%;
	flex-direction: column;
	align-content: flex-start;
}

.bottom-contact-tab {
	display: flex;
	margin-top: 4%;
	width: 100%;
	border-bottom: 0.2vw solid black;
	border-top: 0.2vw solid black;
	box-shadow: 0 0.2vw 0 0 gray;
}

.heading-icon {
	flex: 1;
}

.heading-icon img {
	max-height: 10vw;
}

.heading-text {
	flex: 8;
}

.heading-text h1 {
	font-size: 5em;
	padding-left: 2vw;
}

.top-tab-container a {
	flex: 1;
	text-align: center;
	font-size: 2em;
	text-decoration: none;
	color: black;
}

.top-tab-container a:hover {
	color: blue;
	text-decoration: underline;
}

.info-inside-image {
	
	flex-direction:column;
	overflow:auto;
	position: absolute;
	bottom: 1%;
	background: rgba(0, 0, 0, 0.5);
	
	max-height:50%;
	
}

.image-container img {
	margin-top: 1%;
	max-width: 100%;
	}

.info-inside-image span {
	color: white;
	font-size: 1.7em;
	text-align: left;
	padding-left: 2px;
	padding-bottom: 1%;
}

.info-inside-image p {
	color: white;
	font-size: 1.5em;
	padding-left: 2px;
	margin-bottom: 2%;
}

.horizontal-line {
	width: 100%;
	height: 0.2vw;
	background: gray;
}

.weather-forecast-heading {
	display: flex;
	align-content: center;
	font-size: 1.7em;
	/* border: 2px solid green; */
	margin-top: 5vw;
}

.weather-forecast-heading span{
font-size: 1em;
}
.present-day-forecast {
	display: flex;
	margin-top: 4%;
}

.present-day-forecast img {
	height: 10vw;
	width: 15vw;
}

.upcoming-day-forecast {
	display: flex;
	justify-content:space-around;	
	
}

.upcoming-day-forecast div {
	
	flex-direction: column;
	justify-content:space-between;
	align-items: center;
	
	}

.align-center {
	display: flex;
	font-size: 1.3em;
}

.upcoming-day-forecast div img {
	margin:auto;
	max-height: 10%;
}

.news-blocks p {
	font-size: 1.5em;
}

.news-blocks div img {
	max-height: 11vw;
	padding-right: 2vw;
}

.news-block-content {
	display: flex;
	padding: 0.8vw;
}

.news-block-content b {
	font-size: 2.2em;
}

.bottom-contact-tab a {
	font-size: 1em;
	text-decoration: none;
	color: black;
	padding: 1vw 2vw 1vw 2vw;
}

.main-body {
	display: flex;
	width:85%;
	margin: auto;
	flex-flow: row wrap;
}

.re-orderable-section{
	display: flex;
	flex-flow: row wrap;
	}


/* FOR CHANGING ORDER ON DECREASING RESOLUTION */

@media only screen and (max-width: 992px) {
	.image-container {
		display: flex;
		flex-direction: column;
		position: relative;
		width: 50%;
		
	}
	.weather-forecast {
		display: flex;
		flex-direction: column;
		width: 48%;
		font-size:0.6em;
		margin:auto;
		order:1;
	}
	.present-day-forecast img {
    height: 70%;
    
}
	.upcoming-day-forecast div img{
		max-width: 68%;
	}
.heading-text h1 {
	font-size: 3em;
	
}


}




@media only screen and (max-width: 600px) {
	.image-container {
		display: flex;
		flex-direction: column;
		position: relative;
		width: 100%;
		
	}
	.weather-forecast {
		display: flex;
		flex-direction: column;
		width: 100%;
		order: 5;
		
	}
	
	.heading-icon img{
	max-width: 20vw;
	}
	
	
	
	.heading-text h1 {
	font-size: 1.2em;
	padding-left: 2%;
}
	
	.top-tab-container {
	display: none;
}



}



